services:
  portail-santinova:
    image: nginx:alpine
    container_name: portail-santinova
    restart: unless-stopped
    volumes:
      - ./index.html:/usr/share/nginx/html/index.html:ro
      - ./images:/usr/share/nginx/html/images:ro
    networks:
      - web
    labels:
      - "traefik.enable=true"
      - "traefik.http.routers.portail-santinova.rule=Host(`portail.recette.santinova-soft.org`)"
      - "traefik.http.routers.portail-santinova.entrypoints=websecure"
      - "traefik.http.routers.portail-santinova.tls.certresolver=letsencrypt"
      - "traefik.http.services.portail-santinova.loadbalancer.server.port=80"

networks:
  web:
    external: true
